// Copyright Siemens AG, 2016
// Licensed under the Siemens Inner Source License 1.1

var SimplUSBLoader = function(require, exports, module) {

  var exec = require('cordova/exec');

  function SimplUSB() { }

  SimplUSB.prototype.init = function(successCallback, errorCallback) {
    exec(successCallback, errorCallback, 'SimplUSB', 'init', []);
  };
  SimplUSB.prototype.writeSerial = function(data, successCallback, errorCallback) {
    exec(successCallback, errorCallback, 'SimplUSB', 'writeSerial', [{'data': data}]);
  };
  SimplUSB.prototype.readSerial = function(successCallback, errorCallback) {
    exec(successCallback, errorCallback, 'SimplUSB', 'readSerial', []);
  };
  SimplUSB.prototype.close = function(successCallback, errorCallback) {
    exec(successCallback, errorCallback, 'SimplUSB', 'close', []);
  };
  SimplUSB.prototype.readCallback = function(readCallback, successCallback, errorCallback) {
    exec(successCallback, errorCallback, 'SimplUSB', 'readCallback', [{'readCallback': readCallback}]);
  };

  module.exports = new SimplUSB();
};

SimplUSBLoader(require, exports, module);

cordova.define('cordova/plugin/SimplUSB', SimplUSBLoader);
